#add-login-page {
  border-radius: 4px;
  box-shadow: inset 0px 0px 2px 2px #bdbdbd;
}

.swal2-popup {
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  html, body {
    height: 100%;
  }

  .login-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.nav-tabs-custom>.nav-tabs>li.active {
  border-top-color: #605ca8;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #605ca8;
  border-color: #605ca8;
}

a {
  color: #605ca8;
}

a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
  color: #605ca8;
}

.bg-custom {
    background-color: #1da7d5 !important;
    color: #fff !important;
}

.bg-navy-custom {
    background-color: #0B1F3A !important;
    color: #fff !important;
}